package org.teiid.query.sql;

public class StreamPositionHolder extends StreamPositionImpl {
	private static final long serialVersionUID = -3064503928862915762L;

	public StreamPositionHolder(int textStart, int textEnd) {
		super(textStart, textEnd);
	}
}
